* {
  font-family: Montserrat;
}

section {
  margin: 60px 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
  padding: 0 40px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-x {
  min-height: 100vh;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 100vh;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.e-layout-flex-w100 {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 57px;
}

.e-layout-flex {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 99px;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat;
  font-weight: 400;
  font-style: Regular;
  font-size: 40px;
  color: #fff;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat;
  font-weight: 900;
  font-size: 160px;
  text-align: center;
  color: #fff;
  margin: 15px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-style: Regular;
  font-size: 20px;

  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 100vh;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  max-width: 540px;
  transform-origin: center center 0px;
  margin: 0 auto;
}

.img_mob {
  display: none;
}

@media (min-width: 1733px) {
  .u-section-1 .u-text-1 {
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 60px;
    color: #fff;
    margin: 0;
  }

  .u-section-1 .u-text-2 {
    font-family: Montserrat;
    font-weight: 900;
    font-size: 200px;
    text-align: center;
    color: #fff;
    margin: 15px 0 0;
  }
}

@media (max-width: 1199px) {
  .u-layout-row {
    flex-wrap: wrap !important;
  }

  .u-section-1 .u-text-3 {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 0 10px 0 0;
  }
}

@media (max-width: 768px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto !important;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: auto !important;
  }

  .u-section-1 .logo_inicial {
    width: 169px;
    height: 44px;
  }

  .u-section-1 .u-text-1 {
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    color: #fff;
    margin: 0;
  }

  .u-section-1 .u-text-2 {
    font-family: Montserrat;
    font-weight: 900;
    font-size: 96px;
    text-align: center;
    color: #fff;
    margin: 15px 0 0;
  }

  .u-section-1 .u-layout-cell-2 {
    margin-top: 30px;
    min-height: auto !important;
    pointer-events: auto;
  }

  .img_mob {
    width: 100%;
    display: block;
  }

  .img_desk {
    display: none;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    margin: 60px 0 0 0;
  }

  .u-section-1 .u-sheet-1 {
    padding: 0 20px;
  }

  .e-layout-flex-w100 {
    padding: 0 30px;
  }

  .e-layout-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 99px;
  }

  .u-section-1 .logo_inicial {
    width: 150px;
    height: 100%;
  }
}

.u-section-6 .u-sheet-1 {
  min-height: 756px;
  padding: 0 40px;
}

.container-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.u-section-6 .u-text-1 {
  font-family: Montserrat;
  font-weight: 900;
  font-size: 82px;
  color: #c8a048;

  margin: 60px auto 30px;
}

.text-sub {
  display: inline;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 37px;
  text-align: center;
  color: #fff;
}

.container-text-sub {
  padding: 12px !important;
  background: #c8a048;
}

.u-section-6 .u-text-2 {
  font-family: Montserrat;
  font-weight: 900;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #3a6f41;

  margin: 0 auto 0;
}

.u-section-6 .u-text-sub {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  text-align: start;
  margin-top: 30px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 513px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 52px 10px 30px 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .e-box-1 {
  width: 340px;
  height: 227px;
  margin-bottom: 26px;
}

.u-section-6 .e-box-2 {
  width: 250px;
  height: 227px;
  margin-top: 26px;
}

.u-section-6 .e-box-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 340px;
  height: 321px;
  margin-top: 21px;
  background: #dfdfdf;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 900;
  font-size: 24px;

  color: #fff;
  margin: 5px auto 0;
}

.u-section-6 .e-text-p {
  font-family: Montserrat;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  line-height: 27px;
  margin: 0;
  color: #fff;
}

.u-section-6 .e-text-p-2 {
  font-family: Montserrat;
  font-weight: 400;
  font-style: Regular;
  font-size: 22px;
  line-height: 27px;
  margin: 0;
  color: #000;
}

.u-section-6 .e-text-p-3 {
  font-family: Montserrat;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 23px;
  color: #000;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: fit-content;
  min-width: 120px;
  height: 42px;
  background: #3a6f41;
  border-radius: 16px;
  color: #fff;
  font-size: 18px;
  font-weight: 900;
  padding: 0 20px;

  &:hover {
    background: #2e5532;
    color: #fff;
  }
}

.e-color-back-1 {
  background: #3a6f41;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 5px;
}

.u-section-6 .u-text-5 {
  font-weight: 900;
  font-size: 24px;

  color: #3a6f41;
  margin: 5px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 900;
  font-size: 22px;

  color: #3a6f41;
  margin: 5px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px;
}

.u-section-6 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 671px;
  }

  .container-box {
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
  }

  .u-section-6 .e-box-1 {
    width: 335px;
    margin-top: 26px;
  }

  .u-section-6 .e-box-2 {
    width: 335px;
    margin-top: 26px;
  }

  .u-section-6 .e-box-extra {
    width: 100%;
  }

  .u-section-6 .e-box-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 340px;
    height: 321px;
    margin-top: 21px;
    background: #dfdfdf;
  }
}

@media (max-width: 992px) {
  .u-xl-mode .u-sheet {
    width: auto !important;
  }

  .container-box {
    padding: 50px 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .u-section-6 .u-sheet-1 {
    padding: 50px 20px;
  }

  .u-section-6 .e-box-1 {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .u-section-6 .e-box-2 {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .u-section-6 .e-box-extra {
    width: 100%;
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 575px) {

  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-6 .e-box-1 {
    padding: 20px;
    width: 260px;
    height: 175px;
    margin-top: 20px;
  }

  .u-section-6 .e-box-2 {
    width: 260px;
    height: 175px;
    margin-top: 20px;
  }

  .u-section-6 .e-box-3 {
    width: 254px;
    height: 224px;
  }

  .u-section-6 .e-box-extra {
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 15px 10px;
  }

  .btn {
    min-width: 160px;
    max-width: 196px;
    height: auto !important;
    font-size: 16px;
    padding: 5px 10px;
  }

  p:not(.u-text-variant) {
    margin: 0;
  }

  .u-section-6 .u-icon-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-6 .u-text-1 {
    font-size: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 20px;
  }

  .u-section-6 .u-text-6 {
    font-size: 18px;
  }

  .u-section-6 .e-text-p {
    font-size: 16px;
    line-height: 21px;
  }

  .u-section-6 .e-text-p-2 {
    font-size: 16px;
    line-height: 21px;
  }

  .u-section-6 .e-text-p-3 {
    font-size: 16px;
    line-height: 21px;
  }

  .text-sub {
    font-size: 20px;
    line-height: 25px;
  }

  .u-section-6 .u-text-sub {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 9px;
  }

  .container-box {
    padding: 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
}

.u-section-3 .u-sheet-1 {
  min-height: 675px;
  padding: 0 40px;
  background: #f5f5f5;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 481px;
  height: 528px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-1 {
  text-align: center;
  width: 348px;
  border-radius: 16px;
  min-height: 238px;
  background: #c8a048;
  margin: -174px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-family: Montserrat !important;
  font-size: 24px;
  line-height: 29px;
  font-weight: 900;
  color: #fff;
  margin: 0 auto;
}

.u-section-3 .e-text-1 {
  font-family: Montserrat !important;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
  color: #fff;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 608px;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 23px 29px 80px;
}

.u-section-3 .u-group-2 {
  width: 70px;
  height: 70px;
  margin: 0px 20px 0 0;
  border-radius: 16px;
}

.u-section-3 .u-text-2 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .e-text-black {
  color: #000;
}

.u-section-3 .box-number-v {
  width: 70px;
  height: 70px;
  border-radius: 16px;
  background-color: #3a6f41;
}

.u-section-3 .box-number-c {
  width: 70px;
  height: 70px;
  border-radius: 16px;
  background-color: #d9d9d9;
}

.u-section-3 .u-text-3 {
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 25px;
  color: #000;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-3 .u-group-3 {
  width: 73px;
  min-height: 65px;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-layout-cell-mb {
  display: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 669px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 516px;
    width: 409px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -162px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-3 {
    padding: 30px 0;
  }

  .u-section-3 .u-layout-cell-1 {
    display: none;
  }

  .u-section-3 .u-layout-cell-mb {
    display: block;
  }

  .u-section-3 .container-img-0 {
    margin-right: 70px;
  }

  .u-section-3 .u-layout-row {
    display: flex;
    flex-direction: column;
  }

  .u-section-3 .u-group-1 {
    margin: -174px 0 0 280px;
  }

  .u-layout-row > .u-size-30 {
    max-width: 100% !important;
    min-width: 100% !important;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    margin: -174px 0 0 170px;
  }

  .u-layout-row > .u-size-30 {
    max-width: 100% !important;
    min-width: 100% !important;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: auto;
    padding: 0 20px;
  }

  .u-section-3 .u-image-0 {
    height: 249px;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 249px;
  }

  .u-section-3 .container-img-0 {
    margin-right: 35px;
  }

  .u-section-3 .u-group-1 {
    width: 236px;
    min-height: 225px;
    background: #c8a048;
    margin: -72px 0 0 70px;
  }

  .u-section-3 .u-text-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .u-section-3 .e-text-1 {
    font-size: 16px;
    line-height: 21px;
  }

  .u-section-3 .box-number-v {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .box-number-c {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-group-2 {
    width: 41px;
    height: 41px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 16px;
    line-height: 21px;
  }
}

.u-section-7 .u-sheet-1 {
  min-height: 370px;
  padding: 0 70px;
  background: #c8a048;
}

.u-section-7 .u-group-1 {
  min-height: 250px;
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 114px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 28px;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  margin: -32px 782px 0 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  height: 70px;
  margin: -21px 13px 0 429px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-7 .text-title {
  font-family: Montserrat;
  font-weight: 900;
  font-size: 48px;
  text-align: center;
  color: #c8a048;
}

.u-section-7 .text-subtitle {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 24px;
  text-align: center;
}

.u-section-7 .text-subtitle-2 {
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  text-align: center;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-7 .u-group-1 {
    min-height: 327px;
    margin-top: 61px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: 298px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-form-1 {
    width: 638px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 992px) {
  .u-section-7 {
    background-image: none;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 60px 25px;
  }

  .u-section-7 .text-title {
    font-size: 36px;
  }

  .u-section-7 .text-subtitle,
  .u-section-7 .text-subtitle-2 {
    font-size: 19px;
    line-height: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-7 .u-group-1 {
    min-height: 426px;
    margin-bottom: 58px;
    margin-top: 63px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: auto;
    padding: 0 20px;
  }

  .u-section-7 .u-group-1 {
    min-height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 35px 15px;
  }

  .u-section-7 .text-title {
    font-size: 22px;
  }

  .u-section-7 .text-subtitle,
  .u-section-7 .text-subtitle-2 {
    font-size: 16px;
    line-height: 21px;
  }

  .u-section-7 .text-subtitle-2 {
    margin-top: 20px;
  }
}

.footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #d9d9d9;
}

.footer-container {
  max-width: 1920px;
  width: 100%;
  padding: 80px 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer .box-footer-1 {
  h3 {
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    color: #7a7a7a;
    margin: 0 0 20px 0;
  }
}

.footer .box-footer-2 {
  h2 {
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    margin: 0 0 20px 0;
  }

  .box-contact {
    display: flex;
    margin-bottom: 10px;

    .icon-img {
      margin-right: 10px;
    }

    h4 {
      font-family: Montserrat;
      font-weight: 500;
      font-style: Medium;
      font-size: 20px;
      color: #7a7a7a;

      margin: 0;
    }
  }
}

.footer .box-footer-3 {
  h2 {
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    margin: 0 0 20px 0;
  }

  h4 {
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    color: #7a7a7a;

    margin: 0 0 10px 0;
  }
}

.box-footer-4 {
  width: 100%;
  background: #000;

  h4 {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 30px 0;
  }
}

@media (max-width: 992px) {
  .footer .box-footer-1 {
    .logo_nc {
      width: 185px;
      height: auto;
    }

    h3 {
      font-size: 16px;
    }

    .icon_linkedin {
      width: 41px;
      height: 41px;
    }
  }

  .footer .box-footer-2 {
    h2 {
      font-size: 24px;
    }

    .box-contact {
      h4 {
        font-size: 16px;
      }
    }
  }

  .footer .box-footer-3 {
    h2 {
      font-size: 24px;
    }

    h4 {
      font-size: 16px;
    }
  }

  .box-footer-4 {
    h4 {
      font-size: 16px;
    }
  }
}

@media (max-width: 768px) {
  .footer-container {
    flex-direction: column;
  }

  .footer .box-footer-1 {
    margin-bottom: 30px;
  }

  .footer .box-footer-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .footer-container {
    padding: 30px 20px;
  }

  .box-footer-4 {
    h4 {
      padding: 30px 20px;
    }
  }
}
